'Accès refusé.': 'Acceso denegado'
'Afficher le rapport': 'Mostrar el informe'
'Bienvenu dans votre nouvel espace client. Pour des raisons de sécurité et afin de répondre à la législation RGPD, vous devez modifier votre mot de passe pour accéder à vos informations.': 'Bienvenido a nuestro nuevo Espacio de cliente. Por razones de seguridad y cumpliendo con la legislación de RGPD, necesita modificar su contraseña para acceder a su información.'
'Bienvenue dans votre interface client.': 'Bienvenido a su interfaz de cliente.'
Bonjour: Hola
'Cet e-mail vous a été envoyé, car nous avons reçu une demande de modification de mot de passe pour votre compte.': 'Este correo se ha enviado, porque recibimos una solicitud de modificación de contraseña para su cuenta.'
'Changer d''utilisateur': 'Cambiar de usuario'
'Cliquez sur le bouton ci-dessous pour le modifier. Si vous n''êtes pas à l''origine de cette demande, vous pouvez supprimer cet e-mail en toute sécurité. La validité de ce lien est de 2 heures.': 'Haga clic en el botón de abajo para modificarla. Si no es el autor de esta solicitud, puede suprimir este correo con toda seguridad. La validez de este enlace es de 2 horas'
'Confirmation du mot de passe': 'Confirmación de contraseña'
Connectez-vous: Contectarse
'Connexion à votre espace client': 'Conexión a su espacio de cliente'
Contacts: Contactos
Document: Documento
E-mail: E-mail
Enregistrer: Guardar
'Entrez votre adresse email et vous recevrez un lien par email vous permettant de changer votre mot de passe.': 'Escriba su Dirección de email. Recibirá un correo con un enlace que le permitirá actualizar su contraseña.'
Envoyer: Enviar
'Espace client': 'Espacio de cliente'
Identifiant: 'Nombre de usuario'
Inscrivez-vous: Regístrese
'Les mots de passe sont différents': 'Las contraseñas son diferentes'
'Livraison <br/> prévue': 'Entrega <br/> planificada'
Livré: Entregado
'Merci pour inscription. Votre compte dois être validé par l''administrateur.': 'Gracias por registrarse. Su cuenta debe ser validada por el administrador.'
'Merci pour inscription. Vous pouvez vous connecter.': 'Gracias por su registro. Usted se puede conectar.'
'Modidication de votre mote de passe': 'Modificación de su contraseña'
'Modification de votre mot de passe.': 'Modificación de su contraseña.'
'Modification du mot de passe': 'Modificación de la contraseña'
'Modifier mon mot de passe': 'Modificar mi contraseña'
'Mot de passe': Contraseña
'Mot de passe oublié ?': '¿Ha olvidado la contraseña?'
N/C: N/C
Nom: Nombre
'Nom d''utilisateur': 'Nombre de Usuario'
'Non disponible': 'No disponible'
'Non renseigné <br> lors du lancement': 'No especificado <br/> en el lanzamiento'
'N° CDE <br/> Client': 'Nº pedido <br/> Cliente'
'N° d''offre <br/> de prix': 'Nº de oferta <br/>'
'N° de tracking DHL': 'N° de tracking DHL'
'N° de tracking TNT': 'N° de tracking MRW'
Prénom: Apellidos
'Rapport <br/> dimensionnel': 'Archivos <br/> adicionales'
'Remis en main propre': 'Entregado en mano'
'Retard de': 'Retraso de'
'Retourner à la page de connexion': 'Volver a la página de conexión'
'S''inscrire': Registrarse
'Saisissez le mot de passe': 'Introduzca la contraseña'
'Saisissez un email': 'Introduzca un e-mail'
'Saisissez un identifiant': 'Introduzca un nombre de usuario'
'Saisissez votre e-mail': 'Introduzca su e-mail'
'Saisissez votre nom': 'Introduzca su nombre'
'Saisissez votre prénom': 'Introduzca sus apellidos'
'Se connecter': Conectarse
'Se rappeler de moi': Recordarme
'Se rappler de moi': Recordarme
'Si cela ne fonctionne pas, copiez et collez le lien suivant dans votre navigateur :': 'Si esto no funciona, copie y pegue la siguiente dirección en su navegador:'
'Suivi de vos commandes': 'Seguimiento de sus pedidos'
'Séléctionnez un utilisateur': 'Seleccione un usuario'
'Temps restant <br/> de fabrication': 'Tiempo restante <br/> de fabricación'
'Visuel <br/> Pièce': 'Pieza <br/> Visual'
'Votre compte n''est pas activé.': 'Su cuenta no se ha activado.'
'Votre mot de passe a expiré, vous devez le réinitialiser.': 'Su contraseña ha expirado, debe reiniciarla.'
'Votre mot de passe a été modifié avec succès.': 'Su contraseña se ha modificado correctamente.'
'Vous êtes déjà connecté comme administrateur. Pour changer d''utilisateur, veuillez sélectionner un compte dans le commutateur.': 'Usted ya está conectado como administrador. Para cambiar de usuario, seleccione otro en la página de selección'
jour: día
jours: días
'vous avez oublié votre mot de passe ?': '¿ha olvidado su contraseña?'
État: Estado
